* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');

$pink-color: #EF5097;
$purple-color: #35236A;

.btn:focus {
    box-shadow: none;
  }
body,
html {
    height: 100%;
}
body {
    &.homepage {
        height: 100vh;
    }
}
.owl-carousel {
    overflow: hidden;
    height: 100%;
}
.owl-wrapper div.owl-item div.item img {
    height: 100vh;
}
.item {
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    &:before {
        content: '';
        height: 100vh;
        width: 100vw;
        background-color: black;
        opacity: 0.5;
        z-index: 0;
        position: absolute;
        top:0;
        left: 0;
    }
    .container {
        .slide-content {
            position: relative;
            &:before {
                content: '';
                height: 80%;
                width: 2px;
                background-color: $pink-color;
                z-index: 0;
                position: absolute;
                top:0;
                left: 0;
            }
        }
    }
}
.coming-soon {
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}
.text-pink {
    color: $pink-color;
}
.text-purple {
    color: $purple-color;
}
.bg-pink {
    background-color: $pink-color;
}
.bg-purple {
    background-color: $purple-color;
    outline: $purple-color;
    border-color: $purple-color;
}
h1 {
    &.brand {
        color: #fff;
        font-family: 'Righteous', cursive;
    }
}
h3 {
    font-family: 'Righteous', cursive;
}
h3, h6 {
    font-weight: 700;
}
.socials {
    li {
        height: 40px;
        width: 40px;
        border-radius: 50%;
        line-height: 40px;
        a{
            color: white;
        }
    }
}
.custom-btn {
    position: relative;
    color: #fff;
    border-bottom: 2px solid $pink-color;
    width: 60%;
    height: 46px;
    &:before {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        width: 30px;
        background-color: $pink-color;
        z-index: 0;
    }
}
@import 'partials/multipart-form'